<?xml version="1.0" encoding="utf-16"?>
<Register>
  <Install>
    <KeyInfo HKEY="HKEY_LOCAL_MACHINE" SubKey="SOFTWARE\360Safe\safemon" >
      <Item Name="ExecAccess" Type="DWORD" Value="1" />
      <Item Name="SiteAccess" Type="DWORD" Value="1" />
      <Item Name="IEProtAccess" Type="DWORD" Value="3" />
      <Item Name="MonAccess" Type="DWORD" Value="1" />
      <Item Name="UDiskAccess" Type="DWORD" Value="1" />
      <Item Name="DrvFWAccess" Type="DWORD" Value="1" />
      <Item Name="FileMonAccess" Type="DWORD" Value="1" />
      <Item Name="AppMonAccess" Type="DWORD" Value="1" />
      <Item Name="NoNotiNews" Type="DWORD" Value="0" />
      <Item Name="NoNotiLeak" Type="DWORD" Value="0" />
    </KeyInfo>
    <KeyInfo HKEY="HKEY_LOCAL_MACHINE" SubKey="SOFTWARE\360Safe\menuext\LiveUpdate360" >
      <Item Name="" Type="String" Value="360升级管理" />
      <Item Name="Application" Type="Path" Folder="TargetDir" Value="LiveUpdate360.exe" />
      <Item Name="Parameters" Type="String" Value="" />
    </KeyInfo>
    <KeyInfo HKEY="HKEY_LOCAL_MACHINE" SubKey="SOFTWARE\360Safe\scan" >
      <Item Name="ForceScan" Type="DWORD" Value="1" />
      <Item Name="TipDisable" Type="DWORD" Value="1" />
    </KeyInfo>
  </Install>
  <Uninstall>
  </Uninstall>
</Register>
